» Ubuntu » Pakketten » precise (12.04LTS) » web » libjs-jquery-opacityrollover
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: jquery-goodies  ]

Pakket: libjs-jquery-opacityrollover (4-1) [universe]

Verwijzigingen voor libjs-jquery-opacityrollover

Screenshot

Ubuntu bronnen:

Het bronpakket jquery-goodies downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Javascript Maintainers (Mailarchief)
  • Marcelo Jorge Vieira (metal)

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

jQuery Opacity Rollover plugin

Andere aan libjs-jquery-opacityrollover gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libjs-jquery
    JavaScript library for dynamic web applications

libjs-jquery-opacityrollover downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 4,8 kB56,0 kB [overzicht]